body {  font: Arial,Helvetica,Verdana,sans-serif; font-size: 11pt; color: #000000;
	margin: 8, 8; background-color: #444444;
        }

/* Reihenfolge nicht aendern! */
A:link     {color: #ffffff;}
A:visited  {color: #ffffff;}
A:hover    {color: #00ff00;}
A:active   {color: #ff0000;}
/* Reihenfolge nicht aendern! */

